/* Body--------------------------------------------------------------------*/
body{
    padding:0;
    background-image:url("../images/divbackground/2b.jpg");
    background-size:auto auto;
    background-repeat:repeat;
    background-attachment: fixed;
    background-position:50% 85%;
}

/*----------------------------TEXT---------------------------------*/
/*links----------------------------------------------------------------*/
a {
    color: #000;
    text-decoration: none;
}
a:hover, a:focus {
    color: #fff;
    text-decoration: underline;
}
a.nonstandardlink{
   text-decoration:none;
    color:#000;
}

a.nonstandardlink :hover{
    color:#b5375f;
}

a.linklined {
    color:#fff;
}

a.linklined :hover{
    text-decoration:underline;
    color:#fff;
} 

/*lists----------------------------------------------------------------*/
.section ul{
	padding: 0px;
    list-style:none;
}
.section li{
    padding-bottom:2px;
    padding-top:2px;
    padding-left:20px;
    padding-right:20px;
    text-align:left;    
}
.section-colored-green ul{
    
    padding: 0px;
    list-style:none;
}
.section-colored-green li{
    color:#fff;
	font-size: 1.2em;
	margin-top: 15px;
    padding-bottom:5px;
    padding-top:5px;
    padding-left:20px;
    padding-right:20px;
    text-align:center;
	border-radius: 5px;
    background-color:#b5375f;
}
.section-colored-grey ul{
    
    padding: 0px;
    list-style:none;
}
.section-colored-grey li{
    color:#fff;
	font-size: 1.2em;
	margin-top: 15px;
    padding-bottom:5px;
    padding-top:5px;
    padding-left:20px;
    padding-right:20px;
    text-align:center;
	border-radius: 5px;
    background-color:gray;
}

/*----------------------------DIVS---------------------------------*/
/* Colored sections-----------------------------------------------------*/
.greenarrowup, .greenarrowdown,.redarrowup, .redarrowdown, .orangearrowdown, .orangearrowup, .whitearrowup,.whitearrowdown{
    margin:10px 0 0 0;
    height:14px;
    background-image:url("../images/divbackground/greenarrow.png");
    background-size:14px 8px;
    background-repeat:repeat-x;
    background-position:bottom;
}
.greenarrowup{
    background-image:url("../images/divbackground/greenarrow.png");
}
.greenarrowdown{
    margin:0 0 10px 0;
    background-image:url("../images/divbackground/greenarrowdown.png");
    background-position:top;
}
.redarrowup{
    background-image:url("../images/divbackground/redarrow.png");
}
.redarrowdown{
    margin:0 0 10px 0;
    background-image:url("../images/divbackground/redarrowdown.png");
    background-position:top;
}
.orangearrowup{
    background-image:url("../images/divbackground/orangearrow.png");
}
.orangearrowdown{
    margin:0 0 10px 0;
    background-image:url("../images/divbackground/orangearrowdown.png");
    background-position:top;
}
.whitearrowup{
    background-image:url("../images/divbackground/whitearrow.png");
}
.whitearrowdown{
    margin:0 0 10px 0;
    background-image:url("../images/divbackground/whitearrowdown.png");
    background-position:top;
}
.section-colored-green {
    margin:0px;
    padding:5px 5px 0px 5px;
    background-color:#33caa9;
}
.section-colored-red {
    margin:0px;
    padding:5px 5px 0px 5px;
    background-color:#f2736b;
}
.section-colored-orange {
    margin:0px;
    padding:5px 5px 0px 5px;
    background-color:#fda880;
}
.section-colored-white {
    margin:0px;
    padding:5px 5px 0px 5px;
    background-color:#fff;
}
.section-colored-banner {
    
    /* Fallback for <IE9 and other older browsers */
    background: url("../images/divbackground/greengradient.jpg") 0 0 repeat-x;
    /* Multi-background supporting browsers */
    background:url("../images/divbackground/coffeeTopBanner2.png") no-repeat right,
url("../images/divbackground/greengradient.jpg") repeat-x center;
}
.section-colored-green p, .section-colored-orange p,.section-colored-red p{
    color:#fff;
	text-align: center;
	margin: 10px 0 10px 0;
}
.section-colored-white p{
	text-align: center;
	margin: 10px 0 10px 0;
}

/* Additional Border---------------------------------------------------*/
.solid-thin-border{
    border-style: solid;
    border-width: 1px;
    border-color: #000000;
}
.solid-thin-border-bottom{
    border-style: solid;
    border-width: 1px;
    border-color: #000000;
    border-top: 0px;
    border-right: 0px;
    border-left: 0px;
}
.linestyle1{
    margin-top: 0;
    margin-bottom: 0;
    border: 0;
    border-style:dashed;
    border-width: 1px;
}
.no-line{
    border: none;
}

/* Additional Margin / Padding-----------------------------------------*/
.padding-top-small{
    padding-top: 10px;
}
.padding-bottom-small{
    padding-bottom: 10px;
}
.padding-top-bottom-small{
    padding-top: 10px;
    padding-bottom: 10px;
}
.no-padding-left-right{
    padding-left: 0px;
    padding-right: 0px;
}
.no-padding{
    padding: 0px;
}
.margin-left-lrg{
    margin-left:15px;   
}
.margin-right-lrg{
    margin-right:15px;   
}
.margin-bottom-small{
    margin-bottom: 10px;
}
.margin-bottom-lrg{
    margin-bottom: 20px;
}
.no-margin{
    margin: 0px;
}
.no-margin-top{
    margin-top: 0px;
}
.margin-top-small{
    margin-top: 10px;
}
.margin-top-bottom-small{
    margin-top: 10px;
    margin-bottom: 10px;
}
.margin-top-lrg{
    margin-top:20px;   
}
.margin-bottom-only-small{
    margin-bottom: 10px;
    margin-top:0px;
    margin-left:0px;
    margin-right:0px;
}
.margin-center{
    margin:0 auto;
}

/* Carousel Customization-----------------------------------------------*/
.carousel-container-margin{
    margin-left:10%;
    margin-right:10%;
}
.carousel {
    height: auto;
}
.carousel-control{
    
}
.carousel-control.left {
    background:none;
    
}
.carousel-control.right{
    background:none;
}
.carousel-control.right:hover,
.carousel-control.right:focus {
    color: #ffffff;
    text-decoration: none;
    opacity: 1.0;
    filter: alpha(opacity=90);
    background-image: -webkit-gradient(linear, 0 top, 100% top, from(rgba(0, 0, 0, 0.0001)), to(rgba(0, 0, 0, 0.5)));
    background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.0001) 0), color-stop(rgba(0, 0, 0, 0.5) 100%));
    background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0, rgba(0, 0, 0, 0.5) 100%);
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0, rgba(0, 0, 0, 0.5) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}
.carousel-control.left:hover,
.carousel-control.left:focus {
    color: #ffffff;
    text-decoration: none;
    opacity: 1.0;
    filter: alpha(opacity=90);
    background-image: -webkit-gradient(linear, 0 top, 100% top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.0001)));
    background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.5) 0), color-stop(rgba(0, 0, 0, 0.0001) 100%));
    background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0.0001) 100%);
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0.0001) 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}
.fill h1{
    color: #fff;
    font-size:30px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 1);
    margin-bottom:20px;
}
.fill h1 small{
    text-shadow: 0 1px 2px rgba(255, 255, 255, 1);
}
.carousel-indicators {
    bottom: 0px;
    margin-bottom:0px; 
}

/*Social---------------------------------------------------------------*/
.social{
    border-color:#fff;
    padding: 5px;
	color:#fff;
}

/*Well-----------------------------------------------------------------*/
.well .none{
    background-color:transparent;
    border:none;
    box-shadow:none;
}
.well h3{
    margin-top:6px;
}

/*----------------------------OVERRIDES----------------------------*/
/*Form------------------------------------------------------*/
.squareform{
    border:none;
    border-radius:0px;
    box-shadow:none;
    
}
.formbtn{
    padding-top:7px;
    padding-bottom:7px;
}
.no-block{
    display: inline;
}

/*----------------------------HEADER/FOOTER------------------------*/
/*Navbar------------------------------------------------------*/
@media (min-width: 768px){
    .navbar-nav{
        margin: 0 auto;
        display: table;
        table-layout: fixed;
        float:none;
    }
}
.navbar{
    margin:0px;
    border-radius:0px;
    border:0px;
}
.navbar-brand {
    padding-top:10px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
.navbar-brand img{
    width: 230px;/*250px;*/
    height: 65px;/*71px;*/
}
.navbar-header{
    height:85px;
}
.navbar-default {
    background-color: #000;
    border-color: transparent;
    /*background-image:url("../images/crowd.png");
    background-position:center;
    background-repeat:no-repeat;
    background-size:201px 80px;*/
}
.navbar-default .navbar-nav > li > a{
    color: #d0d0d0;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav .active 
{
    color: #fff;
    background-color:#33caa9;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
    color: #fff;
    background-color:#33caa9;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #33caa9;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #33caa9;
}
.nav-padding{
    padding-top:35px;   
}

/*Footer------------------------------------------------------*/
footer {
    margin: 0;
    padding:5px 0 5px 0;
    width: auto;
    background-color:#000;
    color:#fff;
}
.nav-pills > li > a {
    color:#fff;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #33caa9;
    color:#fff;
}

/*BRAND COLOURS-----------------------------------------------*/
.mrb-green-bg{
    background-color:#33caa9;
}
.mrb-orange-bg{
    background-color:#fda880;
}
.mrb-red-bg{
    background-color:#f2736b;
}
.mrb-grey-bg{
    background-color:#b5375f;
}
.mrb-white-bg{
    background-color:#ffffff;
}
.mrb-black-bg{
    background-color:#000000;
}
.mrb-blue-bg{
    background-color:#4b4b4b;
}
.mrb-green-fg{
    color:#33caa9;
}
.mrb-orange-fg{
    color:#fda880;
}
.mrb-red-fg{
    color:#f2736b;
}
.mrb-grey-fg{
    color:#f5f5f5;
}
.mrb-white-fg{
    color:#ffffff;
}
.mrb-black-fg{
    color:#000000;
}
.mrb-blue-fg{
    color:#4b4b4b;
}